Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2011-2462
Description:Unspecified vulnerability in the U3D component in Adobe Reader and Acrobat 10.1.1 and earlier on Windows and Mac OS X, and Adobe Reader 9.x through 9.4.6 on UNIX, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via unknown vectors, as exploited in the wild in December 2011.
Test IDs: 1.3.6.1.4.1.25623.1.0.70746  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2011-2462
Cert/CC Advisory: TA11-350A
http://www.us-cert.gov/cas/techalerts/TA11-350A.html
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14562
RedHat Security Advisories: RHSA-2012:0011
http://www.redhat.com/support/errata/RHSA-2012-0011.html
SuSE Security Announcement: SUSE-SU-2012:0086 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-01/msg00019.html
SuSE Security Announcement: openSUSE-SU-2012:0087 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-01/msg00020.html




© 1998-2021 E-Soft Inc. All rights reserved.